Reply – Java3d 1.6.0-pre12 released: requires jogl 2.3.1
Your Name
Subject
Message
or Cancel
In Reply To
Java3d 1.6.0-pre12 released: requires jogl 2.3.1
— by hharrison hharrison
I've pulled in fixes from Julien and Curtis fixing up the readme file's build instructions and updating for API renames in jogl 2.3.1.

I've pushed out some preliminary changes to the j3d-core repo which should make the Maven changes less invasive, but the circular dependency between j3dcore and j3dutils still exists.

I'm leaning towards just moving a few of the j3dutils packages into j3dcore and calling it a day, it will mean Java3d won't be found in Fedora, but everyone else will likely ship it...so, better than nothing.

As usual, download here:
http://jogamp.org/deployment/java3d/1.6.0-pre12/

Cheers,

Harvey